USERS(1)

NAME
users - print the user names of users currently logged in to the current host

SYNOPSIS
users [OPTION]... [FILE]

DESCRIPTION

Output who is currently logged in according to FILE. If FILE is not specified, use /var/run/utmp. /var/log/wtmp as FILE is common.

--help
    display this help and exit

--version
    output version information and exit

AUTHOR
Written by Joseph Arceneaux and David MacKenzie.

REPORTING BUGS
Report users bugs to bug-coreutils@gnu.org
GNU coreutils home page: <http://www.gnu.org/software/coreutils/>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2009 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for users is maintained as a Texinfo manual. If the info and users programs are properly installed at your site, the command

    info coreutils 'users invocation'

should give you access to the complete manual.